/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #27035d;
	clip            : rect(0.00pt,735.00pt,1.50pt,0.00pt);
	}
.cc26               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc27               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc28               { /* Common */
	border          :   0.00pt none #27035d;
	clip            : rect(0.00pt,712.50pt,1.50pt,0.00pt);
	}
span#e78            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005077.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 735.00pt;
	height          :3743.25pt;
	}
span#e77            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005076.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 152.25pt;
	width           : 735.00pt;
	height          :   1.50pt;
	}
span#e76            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005075.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 176.25pt;
	width           : 735.00pt;
	height          :   1.50pt;
	}
div#e75             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            :  12.75pt;
	top             : 180.75pt;
	width           : 582.00pt;
	height          :  21.00pt;
	}
span#e74            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger001030.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :3586.50pt;
	width           : 735.00pt;
	height          : 139.50pt;
	}
span#e73            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005074.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :3726.00pt;
	width           : 735.00pt;
	height          :   1.50pt;
	}
div#e72             {
	position        : absolute;
	left            :   2.25pt;
	top             :3727.50pt;
	width           :  73.50pt;
	height          :  18.00pt;
	}
span#e71            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005073.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 203.25pt;
	width           : 712.50pt;
	height          :   1.50pt;
	}
span#e70            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger001023.gif) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 153.75pt;
	width           : 735.00pt;
	height          :  22.50pt;
	}
span#e69            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005011.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 933.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e68            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005071.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :2088.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e67            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005070.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :2088.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e66            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005069.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1944.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e65            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005068.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1944.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e64            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005067.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1944.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e63            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005066.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1799.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e62            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005065.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1799.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e61            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005064.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1799.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e60            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005063.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1654.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e59            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005062.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1654.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e58            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005061.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1654.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e57            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005060.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1512.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e56            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005059.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1366.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e55            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005058.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1366.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e54            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005057.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1221.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e53            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005056.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1221.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e52            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005055.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1077.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e51            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005054.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 933.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e50            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005053.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 933.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e49            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005052.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 789.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e48            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005051.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 499.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e47            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005050.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 499.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e46            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005049.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 499.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e45            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005048.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 354.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e44            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005047.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 354.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e43            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005046.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 210.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e42            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005045.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 210.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e41            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005044.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1512.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e40            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005043.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :1512.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e39            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005042.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1366.50pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e38            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005041.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1077.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e37            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005040.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :1077.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e36            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005039.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 789.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e35            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005038.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 789.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e34            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005037.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             : 644.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e33            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005036.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 644.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e32            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005035.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 644.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e31            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005034.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 210.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e30            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005033.jpg) no-repeat top left;
	position        : absolute;
	left            : 205.50pt;
	top             :3130.50pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e29            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005032.jpg) no-repeat top left;
	position        : absolute;
	left            : 509.25pt;
	top             :2466.75pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e28            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005031.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :2466.75pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e27            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005030.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :2466.75pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e26            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005029.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             :2466.75pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e25            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005028.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             :2234.25pt;
	width           : 231.00pt;
	height          : 225.00pt;
	}
span#e24            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005027.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             :2234.25pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
span#e23            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005026.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :2234.25pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
img#e22             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            :   2.25pt;
	top             :   2.25pt;
	width           : 735.00pt;
	height          : 150.00pt;
	}
img#e21             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 357.00pt;
	top             : 153.75pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
img#e20             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            :   9.00pt;
	top             : 153.75pt;
	width           :  54.75pt;
	height          :  22.50pt;
	}
img#e19             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            :  69.75pt;
	top             : 153.75pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
img#e18             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 157.50pt;
	top             : 153.75pt;
	width           :  81.00pt;
	height          :  22.50pt;
	}
img#e17             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 246.00pt;
	top             : 153.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e16             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 426.75pt;
	top             : 153.75pt;
	width           :  69.75pt;
	height          :  22.50pt;
	}
img#e15             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 538.50pt;
	top             : 154.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e14             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 593.25pt;
	top             : 154.50pt;
	width           :  52.50pt;
	height          :  21.00pt;
	}
img#e13             { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 565.50pt;
	top             : 154.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e12             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 150.00pt;
	top             :3727.50pt;
	width           : 433.50pt;
	height          :  14.25pt;
	}
span#e11            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :2088.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e10            { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :1221.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e9             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             : 354.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e8             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :2841.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e7             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :2841.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e6             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :2841.00pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e5             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 457.50pt;
	top             :2696.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e4             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             :2696.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e3             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005003.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :2696.25pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e2             { /* andre_albas_afrikaans_sa... */
	background      : transparent url(andre_albas_afrikaans_sanger005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             :3130.50pt;
	width           : 150.00pt;
	height          : 225.00pt;
	}
img#e1              { /* andre_albas_afrikaans_sa... */
	position        : absolute;
	left            : 510.75pt;
	top             : 154.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background      : #ffffff url(bg.jpg) repeat fixed;
	text-align      : center;
	}



/*--- EndOfFile ---*/
